×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    5

    Nokia 7650 Firmware Pb ?!?!

    I tried the sample given in this forum :
    <http://nkn.forum.nokia.com/forum/sho...threadid=16388>

    It works on my Nokia 3650 (v2.5), but it fails on my Nokia 7650 (v3.16). I get the following error message :
    java.io.IOException: HTTP-Version Mismatch

    Is it due to my old Nokia 7650 firmware ? Any other idea ?

    Thanks !

  2. #2
    Regular Contributor
    Join Date
    Mar 2003
    Posts
    393
    It most probably is as there were issues with HTTP connection on that n earlier versions. Upgrade the firmware on your 7650.

    [N]/Forum Nokia

  3. #3
    Registered User
    Join Date
    Mar 2003
    Posts
    17
    Hello Forum Nokia,
    and what about the 3650. My phone uses SW v3.16 and reports the same error when connected to a Tomcat Servlet Server.

    Which is the latest SW version for this phone? My local Nokia Support dealer told me that 3.16 is up to date. Is this really the latest one?

    Thanks for your Help.

    Regards, Michael Kroll.

  4. #4
    Registered User
    Join Date
    Mar 2003
    Location
    Luton, Bedfordshire, UK
    Posts
    29
    How does one go about upgrading the firmware? Is it just a case of visiting the dealer?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×